count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- lncRNAdb
is_active: true
length: 767
md5: cb6563814b0aae123c1d8b3fc5723150
publications: http://rnacentral.org/api/v1/rna/URS0000743613/publications.yaml
rna_type: lncRNA
rnacentral_id: URS0000743613
sequence: UUCUGCUGCUUCUUUUGCUCGAUGUACUUGACAUUUCGGGCGGUCAGCUUGCGAGGACGGCUGCGUUUCUUCUUCUUCGUCUUGAGGUACCAGGCAGGACCCAUCGCCUUCUUGACGUUCGCCAGGCUUUCCUUGCGGCGCACUUCGGCCGAAUCAGGUGGUGGGGGCUUUCUCCUCCCAGAACUCAACCGCUUUUGGGCCGUUCUCGCAGGCAAUACAGCGCCGCACGAUGUCCCGCCCGCUGUUUGUACGGAACGCGUAGCCGUACUGCAGCUUCCAGCAGCAGACGCAGCGCGCUCGGGGGUCCGUCGUAGACCGCUGCGGGCUCAGCAGAAGCGGGUCAAUCUUCACUCGGCCCACCAUUUUGCAAACGGUGAGUAAGUUAGCAACAUAUAUUGUUUUAACCAAUUACUUGCGUCCAAAUAUUAGCCAAUAGCACGGUAAUGUAAGGCUGGUAUUUAUUAUUAAGCAACAUAUUAAAAUGUUUUAAAUAUUACUAUUUUGCUUUAAUAGUAAUACUAUCAGAUUUUUAAACAAAUACAUACUUUACAUGCAAUAAAAGUGACUAAAAGACUAUUAUCGUGCGCGCAUGCAUUCGUCGGGUGGGGUGCACGGGAGCAGAUAGCGCAAUGACCGUGCAGCCGCGCGCCUUCAUUGCACGGUGGCAGUGGUGAGUGCCAGGUGAAGUAAAGAAGAUAUAUAUUCGCAAAGUCCCUACAAAAAGCGCUGGUUGUGAAGCCUACUUUAAUAUUAAAAAAAAAAAAAAA
url: http://rnacentral.org/api/v1/rna/URS0000743613.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000743613/xrefs.yaml
